Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - p -

- par1 : polyaprx.cpp
- par2 : polyaprx.cpp
- PDBLK : pdblock.h
- pe : pgedit.cpp
- permute_chartype_word : permute.h
- permute_debug : permute.h
- permute_fixed_length_dawg : permute.h
- permute_only_top : permute.h
- permute_script_word : permute.h
- PicoFeatDesc : featdefs.h
- PicoFeatureLength : picofeat.h
- pitsync_fake_depth : pitsync1.cpp , pitsync1.h
- pitsync_joined_edge : pitsync1.h , pitsync1.cpp
- pitsync_offset_freecut_fraction : pitsync1.cpp , pitsync1.h
- poly_debug : polyaprx.cpp
- poly_wide_objects_better : polyaprx.cpp
- ProtoDisplayWindow : intproto.cpp